{
  "name": "socket-international",
  "private": true,
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "commit": "git add . && git cz"
  },
  "dependencies": {
    "axios": "^1.1.3",
    "clipboard": "^2.0.11",
    "consola": "^2.15.3",
    "pinia": "^2.0.23",
    "trtc-js-sdk": "^4.14.6",
    "uuid": "^9.0.0",
    "vue": "^3.2.41",
    "vue-types": "^4.2.1"
  },
  "devDependencies": {
    "@types/node": "^18.11.7",
    "@types/uuid": "^8.3.4",
    "@vitejs/plugin-vue": "^3.2.0",
    "commitizen": "^4.2.5",
    "cz-customizable": "^7.0.0",
    "sass": "^1.55.0",
    "typescript": "^4.8.4",
    "vite": "^3.2.0",
    "vite-plugin-html-env": "^1.2.7",
    "vite-plugin-mkcert": "^1.10.1",
    "vite-plugin-require-transform": "^1.0.4",
    "vite-plugin-windicss": "^1.8.8",
    "vue-tsc": "^1.0.9",
    "windicss": "^3.5.6"
  },
  "config": {
    "commitizen": {
      "path": "cz-customizable"
    }
  }
}
